@charset "utf-8";

body {
    background: none;
}

#wrapper {
    background: none;
}

#contents {}

#main {
    float: none;
}


.top_title {
    position: absolute;
    background: url(../../img/topimg2.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 40%;
    width: 100%;
    height: 100%;
    animation: fadeIn 5s;
    -webkit-animation: fadeIn 5s;
    -moz-animation: fadeIn 5s;
    -o-animation: fadeIn 5s;
    -ms-animation: fadeIn 5s;

}

.top_title .title {
    text-shadow: #fff 0 0 15px;
    color: #ffffffa6;
    font-size: 17px;
    font-weight: bolder;
    margin-left: 0px;
    margin-top: 0px;
}

.top_title .title2 {
    color: #ffffffa5;
    text-shadow: 1px 0 0 #6d6d6d, 0 1px 0 #979797;
    font-size: 35px;
    font-weight: none;
    margin-left: 0px;
    margin-top: 40px;
    font-family: "Yu Gothic、游ゴシック";
    width: 100%;
    line-height: 95%;
}


.title2 .subtitle {
    font-size: 15px;
    display: block;
    padding-bottom: 5px;

}

.top_title .title2_EN {
    color: #ffffffa5;
    text-shadow: 1px 0 0 #6d6d6d, 0 1px 0 #979797;
    font-size: 30px;
    font-weight: none;
    margin-left: 0px;
    margin-top: 50px;
    font-family: "Yu Gothic、游ゴシック";
    width: 100%;
    line-height: 95%;
}


.title2_EN .subtitle {
    padding-bottom: 5px;
    padding-top: 10px;
    display: block;
    font-size: 15px;
}

.top_title .title3 {
    color: #ffffffa5;
    text-shadow: 1px 0 0 #6d6d6d, 0 1px 0 #979797;
    font-size: 40px;
    font-weight: none;
    margin-left: 100px;
    margin-top: 60px;
    font-family: "Yu Gothic、游ゴシック";
}



#sub {
    display: none;
    float: none;
    width: auto;
}

h1 {
    background: none;
    border-top: 0;
}

h2 {
    background: none;
    border: none;
    line-height: 1;
}

a {
    text-decoration: underline;
}

#topSliderBox01 {
    position: relative;
}

#topSliderBox01In {
    width: 100%;
    height: auto;
}

.topSliderSec01Wrap {
    position: relative;
}

.topSliderSec01Wrap .topSliderSec01 {
    width: 100%;
    height: auto;
    overflow: hidden;
    aspect-ratio: 70/31 auto;
}

.topSliderSec01Wrap .topSliderSec01 .rightOpacity,
.topSliderSec01Wrap .topSliderSec01 .leftOpacity {
    display: none;
}

.topSliderSec01Wrap .topSliderSec01 ul {
    position: relative;
    overflow: hidden;
}

.topSliderSec01Wrap .topSliderSec01 ul li {
    float: left;
    cursor: pointer;
}

.topSliderSec01Wrap .topSliderSec01 ul li img {
    width: 100%;
    height: auto;
    display: none;
}

.topSliderSec01Wrap .sp_control li {
    position: absolute;
    top: 50%;
    z-index: 2;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.topSliderSec01Wrap .sp_control .prev {
    left: 0;
}

.topSliderSec01Wrap .sp_control .next {
    right: 0;
}

.topSliderSec01Wrap .sp_control li a,
.topSliderSec01Wrap .sp_control li button {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    width: 25px;
    height: 55px;
    cursor: pointer;
    background: rgba(35, 35, 35, .75);
    position: relative;
}

.topSliderSec01Wrap .sp_control .prev a,
.topSliderSec01Wrap .sp_control .prev button {
    border-radius: 0 6px 6px 0;
}

.topSliderSec01Wrap .sp_control .next a,
.topSliderSec01Wrap .sp_control .next button {
    border-radius: 6px 0 0 6px;
}

.topSliderSec01Wrap .sp_control .prev a:after,
.topSliderSec01Wrap .sp_control .next a:after,
.topSliderSec01Wrap .sp_control .prev button:after,
.topSliderSec01Wrap .sp_control .next button:after {
    content: '';
    width: 11px;
    height: 11px;
    display: block;
    border: 1px solid;
    border-color: transparent transparent #e4e4e4 #e4e4e4;
}

.topSliderSec01Wrap .sp_control .prev a:after,
.topSliderSec01Wrap .sp_control .prev button:after {
    position: absolute;
    top: 50%;
    left: 8px;
    -webkit-transform: translate(0, -50%) rotate(45deg);
    -ms-transform: translate(0, -50%) rotate(45deg);
    transform: translate(0, -50%) rotate(45deg);
}

.topSliderSec01Wrap .sp_control .next a:after,
.topSliderSec01Wrap .sp_control .next button:after {
    position: absolute;
    top: 50%;
    right: 8px;
    -webkit-transform: translate(0, -50%) rotate(-135deg);
    -ms-transform: translate(0, -50%) rotate(-135deg);
    transform: translate(0, -50%) rotate(-135deg);
}

.topSliderTxtBox01 {
    width: 100%;
    height: auto;
}

.topSliderTxtBox01In {
    width: 100%;
    height: auto;
    background-image: url(../img/bg-pagenation01.gif);
    background-position: left top;
    background-repeat: repeat;
    background-size: 10px 27px;
    -moz-background-size: 10px 27px;
    -webkit-background-size: 10px 27px;
    position: relative;
}

.topSliderTxtBox01 .topSliderTxt01 {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.topSliderTxtBox01 .topSliderTxt01 ul {
    position: relative;
    display: block;
    min-height: 1%;
}

.topSliderTxtBox01 .topSliderTxt01 ul:after {
    display: block;
    clear: both;
    content: '.';
    visibility: hidden;
    height: 0;
}

.topSliderTxtBox01 .topSliderTxt01 ul li {
    float: left;
}

.topSliderTxtBox01 .topSliderTxt01 a {
    display: block;
}

.topSliderTxtBox01 .topSliderTxt01 a img {
    padding-left: 63px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: none;
}

.topSliderTxtBox01 .topSliderNavi01 {
    display: none;
}

.topSliderTxtBox01 .topSliderTxtBoxFlag01 {
    position: absolute;
    left: 13px;
    top: 0;
}

.topSliderTargetNavi01 {
    display: none;
}

.topSliderBox02 {
    width: 100%;
    overflow: hidden;
}

.topSliderSec02 {
    display: block;
    min-height: 1%;
    position: relative;
    overflow: hidden;
}

.topSliderSec02:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.topSliderSec02 li {
    width: 47.3333333vw;
    float: left;
    margin: 10px 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #fff;
    line-height: 1.5;
    font-size: 91.6%;
}

.topSliderSec02 li a {}

.topSliderSec02 li .img {
    margin: 0;
}

.topSliderSec02 li .img img {
    height: auto;
    display: none;
}

.topSliderSec02 li .txtBox {
    padding-top: 8px;
    width: 100%;
}

.topSliderSec02 li .txtBox .titBox {}

.topSliderSec02 li .txtBox .titBox .tit {
    padding: 0 15px 0 10px;
}

.topSliderSec02 li .txtBox .titBox .date {
    margin-top: 5px;
    padding: 0 15px 0 10px;
}

.txtBox .linkBox p {
    border-top: 1px solid #ccc;
    word-break: keep-all;
}

.txtBox .linkBox a {
    display: block;
    padding: 6px 10px 6px 27px;
    background: transparent url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%22512%22%20height%3D%22512%22%20viewBox%3D%220%200%20512%20512%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_66_1296)%22%3E%3Cpath%20d%3D%22M506.997%20214.49C501.791%20206.826%20493.275%20202.254%20484.213%20202.254H204.889C189.335%20202.254%20175.436%20212.24%20170.102%20227.272L131.04%20340.11C129.834%20343.596%20127.055%20346.304%20123.536%20347.42C120.018%20348.529%20116.193%20347.918%20113.204%20345.766L107.42%20341.604C102.423%20338.005%20100.366%20331.553%20102.374%20325.729L141.805%20210.449C149.951%20187.561%20171.322%20172.176%20195.006%20172.176H368.877L363.044%20153.73C358.079%20138.008%20343.858%20127.37%20327.807%20127.37H135.989C124.501%20127.37%20114.057%20120.533%20109.171%20109.824C103.371%2097.114%2090.9509%2089%2077.3089%2089H27.7869C18.8859%2089%2010.5309%2093.395%205.29289%20100.81C0.0708899%20108.233%20-1.39111%20117.785%201.37189%20126.502L85.2949%20399.569C89.8099%20413.845%20103.066%20423.55%20118.041%20423.55H417.483C432.008%20423.55%20444.975%20414.408%20449.844%20400.718L510.307%20240.73C513.425%20231.948%20512.188%20222.155%20506.997%20214.49Z%22%20fill%3D%22%23333333%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_66_1296%22%3E%3Crect%20width%3D%22512%22%20height%3D%22512%22%20fill%3D%22%23333333%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E') no-repeat 8px center;
    background-size: 12px;
    font-size: 75%;
    color: #333;
}

.topFrontLine01 .topFrontLine01In .ulTopFrontLine01 li .txtBox {
    padding: 8px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.topSection01R+.topSection01R,
.topSection01R+.topSection01L,
.topSection01L+.topSection01R {
    margin-top: 20px;
}

.topArticleTitleWrapper {
    height: 42px;
    background: #0d4f78;
    box-sizing: border-box;
    position: relative;
    display: grid;
    place-items: center;
}

.topSliderBox02>.topArticleTitleWrapper,
.topQuicklink01>.topArticleTitleWrapper {
    width: 100%;
}

[class="topSection01R"]:not(.topSliderBox02)>.topArticleTitleWrapper,
.DLab-contents-wrapper>.topArticleTitleWrapper,
.topNewEvent01>.topArticleTitleWrapper {
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-inline: auto;
    margin-bottom: 0;
    margin-block-end: 0;
}

h2.topArticleTitle {
    font-size: 14px;
    font-weight: 200;
    color: #fff;
    text-align: center;
    letter-spacing: .15em;
    margin: 0;
    padding: 0;
}

.englishPage h2.topArticleTitle {
    font-size: 16px;
    letter-spacing: .045em;
}

.topArticleLink {
    position: absolute;
    top: 5px;
    right: 5px;
}

.topArticleLink-list-item,
.topArticleLink-col01-item {
    width: 32px;
    height: 32px;
}

.topArticleLink-list-item:nth-of-type(1),
.topArticleLink-wide-item,
.topArticleLink-col02-item {
    display: none;
}

.topArticleLink-list-link {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.topArticleLink-list-text {
    visibility: hidden;
    position: absolute;
}

.topArticleLink-icon-list {
    width: 14px;
    height: auto;
}

.topArticleLink-icon-list[aria-hidden="true"] {
    margin-right: 6px;
}

.topArticleLink-icon-rss {
    width: 12px;
    height: auto;
}

.topSliderBtn01,
.topSliderBtn02 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 33.3% 33.3% 33.3%;
    grid-template-columns: 33.3% 33.3% 33.3%;
    -ms-grid-rows: 100%;
    grid-template-rows: 100%;
    background: #1F1F1F;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.topSliderBtn01>*:nth-child(1),
.topSliderBtn02>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.topSliderBtn01>*:nth-child(2),
.topSliderBtn02>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

.topSliderBtn01>*:nth-child(3),
.topSliderBtn02>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.topSliderBtn01 {
    border-top: 1px solid #2f2f2f;
}

.topSliderBtn02 {
    margin-left: 10px;
    margin-right: 10px;
}

.topSliderBtn01 .prev,
.topSliderBtn02 .prev {
    border-right: 1px solid #2f2f2f;
}

.topSliderBtn01 .next,
.topSliderBtn02 .next {
    border-left: 1px solid #2f2f2f;
}

.topSliderBtn01 .topSliderBtn-button-link,
.topSliderBtn02 .topSliderBtn-button-link {
    width: 100%;
    height: 26px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    background: #222222;
    background-size: contain;
    font-family: inherit;
    cursor: pointer;
    padding: 0;
    appearance: none;
}

.topSliderBtn-button-link:not(:focus-visible) {
    border: none;
    outline: none;
}

.topSliderBtn01 .prev .topSliderBtn-button-link:before,
.topSliderBtn02 .prev .topSliderBtn-button-link:before {
    content: '';
    border-top: 4px solid transparent;
    border-right: 5px solid #fff;
    border-bottom: 4px solid transparent;
    margin-right: 12px;
}

.topSliderBtn01 .next .topSliderBtn-button-link:after,
.topSliderBtn02 .next .topSliderBtn-button-link:after {
    content: '';
    border-top: 4px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 4px solid transparent;
    margin-left: 12px;
}

.topSliderBtn01 .topSliderBtn-button-icon,
.topSliderBtn02 .topSliderBtn-button-icon {
    width: 14px;
    height: auto;
    margin-right: 6px;
}

.topSliderBtn01 .topSliderBtn-button-text,
.topSliderBtn02 .topSliderBtn-button-text {
    color: #fff;
    font-size: 10px;
    line-height: 1;
    text-align: center;
}

.top__DiversityInclusion--container {
    width: calc(100% - 20px);
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    margin-block: 20px;
}


.top__article--container {
    width: calc(100% - 20px);
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    margin-block: 20px;
}


.top__DiversityInclusion--link {
    width: 100%;
    position: relative;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
}

.top__DiversityInclusion--thambnail {
    width: 100%;
}

.top__DiversityInclusion--image {
    width: 100%;
    max-height: 250px;
    object-fit: cover;
}

.gp_window {
    background-color: #eff3f4;
}

.gp_window span img {
    display: block;
    margin: auto;
    padding: 10px;
    width: auto;
}

.gp_window p {
    font-size: medium;
    line-height: 130%;
}

.gp_window img {
    display: block;
    margin: 0 auto;
    max-width: 90%;
    height: auto;
}


.top__DiversityInclusion--text {
    font-size: 12px;
    line-height: 1.4;
    position: absolute;
    bottom: 6px;
    right: 8px;
    transform: translate(0, 0);
}

.top__DiversityInclusion--sentence {
    font-size: 12px;
    position: relative;
    padding-inline-start: 12px;
}

.top__DiversityInclusion--sentence::before {
    content: '';
    width: 6px;
    height: 6px;
    background: #052D5D;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.topNewEvent01 li a {
    text-decoration: none;
}

.topNewEvent01 li a .tit {
    display: block;
    padding-left: 10px;
    text-decoration: underline;
    position: relative;
}

.topNewEvent01 li a .tit::before {
    content: '';
    border-top: 2px solid transparent;
    border-left: 4px solid #052d5d;
    border-bottom: 2px solid transparent;
    position: absolute;
    top: 10px;
    left: 0;
    transform: translate(0, 0);
}

.topNewEvent01 li a .date {
    display: block;
    margin-top: 5px;
    padding-left: 10px;
    color: #666;
}

.topFrontLine01 {}

.topFrontLine01 .ulTopFrontLineControl01 {
    display: none;
}

.topSpecialContents01 {}

.topSpecialContentsIn01 {
    background-color: #fff;
    margin: 0 10px;
}

.topSpecialContents01 .txtBox {
    padding: 10px;
}

.topSpecialContents01 .img {}

.topSpecialContents01 img {
    width: 100%;
}

.topQuicklink01 li a {
    display: block;
    padding-left: 13px;
    position: relative;
}

.topQuicklink01 li a:before {
    content: '';
    border-top: 2px solid transparent;
    border-left: 4px solid #052d5d;
    border-bottom: 2px solid transparent;
    position: absolute;
    top: 10px;
    left: 0;
    transform: translate(0, 0);
}

.topQuicklink01 li.window a::before {
    content: '';
    box-sizing: border-box;
    border: 0;
    width: 10px;
    height: 8px;
    background: transparent url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%229%22%20viewBox%3D%220%200%2012%209%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_2241_82)%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M1.45454%208.05195V8.74459C1.45454%208.93586%201.61735%209.09091%201.81818%209.09091H11.6364C11.8372%209.09091%2012%208.93586%2012%208.74459V2.1645C12%201.97323%2011.8372%201.81818%2011.6364%201.81818H10.9091V7.70563C10.9091%207.8969%2010.7463%208.05195%2010.5455%208.05195H1.45454Z%22%20fill%3D%22%23005396%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.363636%200C0.162806%200%200%200.161178%200%200.36V6.12C0%206.31882%200.162806%206.48%200.363637%206.48H9.09091C9.29174%206.48%209.45455%206.31882%209.45455%206.12V0.36C9.45455%200.161178%209.29174%200%209.09091%200H0.363636ZM8.36364%202.52H1.09091V5.4H8.36364V2.52Z%22%20fill%3D%22%23005396%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_2241_82%22%3E%3Crect%20width%3D%2212%22%20height%3D%229%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E') no-repeat left center;
    background-size: contain;
    position: absolute;
    top: 8px;
    left: -2px;
    transform: translate(0, 0);
}

.topContentBox01 {
    margin: 0 10px;
    background-color: #fff;
}

.topContentBox01 li {
    padding: 5px 10px;
    border-bottom: 1px solid #e4e4e4;
}

.topSliderBtn03 {
    box-sizing: border-box;
    margin-left: 10px;
    margin-right: 10px;
    background: #1B1B1B;
    text-align: center;
}

.topSliderBtn03 .topSliderBtn-button-link {
    width: 100%;
    height: 27px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}

.topSliderBtn03 .topSliderBtn-button-text {
    color: #fff;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    letter-spacing: .05em;
    margin-left: 6px;
}

.englishPage .topSliderBtn03 .topSliderBtn-button-text {
    font-size: 11px;
    letter-spacing: .065em;
}

.topSliderBtn03 .topSliderBtn-button-icon {
    width: 14px;
    height: auto;
}

.is-loading {
    display: none;
}

.is-loading_contents {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.is-loading_contents:before {
    content: '';
    display: block;
}

.is-loading_image,
.is-loading_titleImage {
    -webkit-animation-duration: 1.7s;
    animation-duration: 1.7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: placeholderAnimate;
    animation-name: placeholderAnimate;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.is-loading_image {
    background: #f6f7f8;
    background: -webkit-gradient(linear, left top, right top, color-stop(20%, #eee), color-stop(60%, #bebdbd)d color-stop(90%, #eee));
    background: -o-linear-gradient(left, #eee 20%, #dedede 60%, #eee 90%);
    background: linear-gradient(to right, #eee 20%, #dedede 60%, #eee 90%);
    background-size: 200%;
}

.is-loading_titleImage {
    background: #161616;
    background: -webkit-gradient(linear, left top, right top, color-stop(20%, #000), color-stop(60%, #333)d color-stop(90%, #000));
    background: -o-linear-gradient(left, #0c0c0c 20%, #333 60%, #0c0c0c 90%);
    background: linear-gradient(to right, #0c0c0c 20%, #333 60%, #0c0c0c 90%);
    background-size: 200%;
}

@-webkit-keyframes placeholderAnimate {
    0% {
        background-position: 100% 0;
    }

    100% {
        background-position: -100% 0;
    }
}

@keyframes placeholderAnimate {
    0% {
        background-position: 100% 0;
    }

    100% {
        background-position: -100% 0;
    }
}

.topSliderSec01Wrap.is-loading_wrapper {
    padding-top: 44.2826%;
    -webkit-animation-duration: 1.7s;
    animation-duration: 1.7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: placeholderAnimate;
    animation-name: placeholderAnimate;
    background: #f6f7f8;
    background: -webkit-gradient(linear, left top, right top, color-stop(20%, #eee), color-stop(60%, #bebdbd)d color-stop(90%, #eee));
    background: -o-linear-gradient(left, #eee 20%, #dedede 60%, #eee 90%);
    background: linear-gradient(to right, #eee 20%, #dedede 60%, #eee 90%);
    background-size: 200%;
}

.topSliderSec01Wrap.is-loading_wrapper::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.topSliderSec01Wrap.is-loading_wrapper .topSliderSec01,
.topSliderSec01Wrap .is-loading_contents,
.topSliderSec01Wrap .is-loading_contents+img {
    display: none;
}

.topSliderSec01Wrap.is-loading_wrapper .topSliderSec01Wrap .sp_control {
    width: 100%;
    position: absolute;
    top: 45%;
    margin-top: -24%;
}

.topSliderTxt01.is-loading_wrapper .is-loading_contents:before {
    padding-top: 18.75%;
}

.topSection01L .topSliderBox02.is-loading_wrapper {
    overflow: visible;
}

.topSliderSec02.is-loading_wrapper {
    width: 1875px;
    left: -281.25px;
}

.topSliderSec02.is-loading_wrapper .is-loading_contents {
    position: relative;
}

.topSliderSec02.is-loading_wrapper .is-loading_contents:before {
    content: '';
    display: block;
    padding-top: 56.169%;
}

.topSliderSec02.is-loading_wrapper li {
    min-width: 150px;
    max-width: 197px;
}

.topSliderSec02.is-loading_wrapper li img {
    width: 100%;
    height: auto;
}

.imp-noti {
    background: #FFF;
}

.imp-noti h2 {
    height: 25px;
    background: #8C071A;
    border: none;
    line-height: 1;
    padding-top: 14px;
    margin: 0;
    text-align: center;
}

.imp-noti ul {
    padding: 10px 13px;
    font-size: 91.6%;
}

.imp-noti li:nth-last-child(n+2) {
    margin-bottom: 10px;
}

.date::after {
    content: "\A";
    white-space: pre;
}

figure.img {
    margin: 0;
}

.DLab-contents-under {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.DLab-thumbnail-wrapper {
    margin: 0;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
    position: relative;
}

.DLab-thumbnail-wrapper::before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #6b1317;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.DLab-thumbnail-wrapper::after {
    content: '0000';
    font-size: 13px;
    font-weight: bold;
    width: 4.25em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    box-sizing: border-box;
    padding: 0 8px 0 8px;
    border-radius: 0 0 20px 20px;
    background: #6b1317;
    position: absolute;
    top: -1px;
    left: 10px;
    z-index: 1;
}

.DLab-thumbnail-wrapper.is-2030::after {
    content: '2030';
}

.DLab-thumbnail-wrapper.is-2040::after {
    content: '2040';
}

.DLab-thumbnail-wrapper.is-2050::after {
    content: '2050';
}

.DLab-thumbnail-wrapper.is-2060::after {
    content: '2060';
}

.DLab-thumbnail-wrapper.is-2070::after {
    content: '2070';
}

.DLab-thumbnail-wrapper.is-2100::after {
    content: '2100';
}

.DLab-thumbnail-wrapper.is-2150::after {
    content: '2150';
}

.DLab-thumbnail-wrapper.is-2200::after {
    content: '2200';
}

.DLab-contents-wrapper.is-loading_wrapper .DLab-thumbnail-wrapper::before {
    content: '';
    display: block;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
    padding-bottom: 35.9375%;
}

.DLab-thumbnail-image {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 497 / 173;
}

.DLab-mobile-textwrapper {
    background: #fff;
}

.DLab-contents-catchcopy {
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: .085em;
    text-decoration: none;
    position: absolute;
    bottom: 40%;
    left: 50%;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    z-index: 1;
    white-space: nowrap;
}

.DLab-contents-catchcopy.is-oneLine {
    bottom: 45%;
}

.DLab-contents-catchcopy.is-twoLine {
    bottom: 35%;
}

.DLab-contents-catchcopy.is-threeLine {
    bottom: 30%;
}

.DLab-contents-catchcopy .text-line-1 {
    font-size: 18px;
    font-size: 6vw;
    letter-spacing: .085em;
}

.DLab-contents-catchcopy .text-line-2 {
    font-size: 15px;
    font-size: 4.8vw;
    letter-spacing: .085em;
}

.DLab-contents-catchcopy .text-line-3 {
    font-size: 12px;
    font-size: 4vw;
    letter-spacing: .065em;
}

.DLab-text-more {
    text-align: right;
    position: absolute;
    right: 8px;
    bottom: 8px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    color: #fff;
    line-height: 1;
    font-size: 11px;
    font-weight: 100;
    z-index: 1;
    white-space: nowrap;
}

.DLab-text-more .ico_signage01y {
    padding-right: 5px;
}

.DLab-text-more .ico_signage01y [alt] {
    vertical-align: middle;
}

.DLab-contents-under .DLab-under-link {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    position: relative;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
    text-decoration: none;
}

.DLab-mobile-button {
    width: 100%;
}

.Dlab-mobileButton-link {
    width: 100%;
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #1b1b1b;
    position: relative;
    color: #fff;
    text-decoration: none;
}

.DLab-mobileButton-icon {
    width: 14px;
    height: auto;
    margin-right: 6px;
}

.DLab-overlay {
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}